
.yoga-title {
  font-family: "Playfair Display";
  letter-spacing: 0.5px;
}

.yoga-hero h1 {
    font-size: 40px;
    font-weight: 700;
    padding-top: 80px;
}

.yoga-btn {
  background: linear-gradient(45deg, #c8a96a, #a88645);
  border: none;
  color: #fff;
  padding: 14px 35px;
  border-radius: 50px;
  transition: 0.4s;
}

.yoga-btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

.yoga-section {
    /* padding: 100px 0; */
    margin-top: -80px;
    padding-bottom:60px;
}

.yoga-heading {
  text-align: center;
  margin-bottom: 70px;
}

.yoga-heading h2 {
  font-size: 44px;
}

.yoga-heading-5 {
  font-size: 18px;
  text-transform: uppercase;
  color: #ffaa0d;
}
.yoga-heading-3 {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  width: max-content;
}

.yoga-heading-3::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 70%;
  height: 1px;
  background: #066168;
}
.yoga-card {
  border-radius: 20px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(12px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
  transition: 0.4s;
  height: 100%;
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  padding: 0 20px;
}

.yoga-card:hover {
  transform: translateY(-12px);
  box-shadow: 0 25px 60px rgba(0, 0, 0, 0.2);
}
.yoga-card-img-div {
  width: 320px;
  height: 320px;
  border: 10px solid #ffab1166;
  border-radius: 50%;
  overflow: hidden;
}
.yoga-img {
  height: 320px;
  object-fit: cover;
  width: 100%;
}

.yoga-card-body {
  padding: 25px;
}

.yoga-icon {
  font-size: 28px;
  color: #c8a96a;
  margin-bottom: 10px;
}

.yoga-benefits {
  color: #fff;
  padding: 60px 0;
  text-align: center;
  background: #335b60;
}

.yoga-benefit {
  padding: 25px;
  transition: 0.3s;
  background: #0000004f;
}

.yoga-benefit:hover {
  transform: translateY(-6px);
}

.yoga-cta {
  background:
    linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url(https://images.unsplash.com/photo-1508672019048-805c876b67e2) center /
      cover;
  color: #fff;
  padding: 90px 0;
  text-align: center;
}
/* Remove default bullets */
.wp-benefits ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* List Item Design */
.wp-benefits li {
  padding: 4px 0px;
  border-radius: 0px;
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 13px;
  transition: 0.3s;
}
.wp-benefits {
  background: white;
  box-shadow: 0px 0px 2px 1px #00000012;
  padding: 10px;
  border-radius: 10px;
}
/* Hover Effect */
.wp-benefits li:hover {
  transform: translateX(3px);
}

/* Icon */
.wp-benefits li::before {
  content: "✔";
  background: #27ae60;
  color: #fff;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 9px;
  font-weight: bold;
}





     

  
.image-row {
    margin-top: 49px;
    position: relative;
    z-index: 10;
}

.image-card img {
    width: 100%;
    border-radius: 15px;
    height: 250px;
    object-fit: cover;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    transition: .4s;
}

.image-card img:hover {
    transform: translateY(-8px);
}


.section-title {
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
}

/* TOUR CARD DESIGN */

.tour-card {
    background: #fff;
    border-radius: 18px;
    height: 100%;
    overflow: hidden;
    transition: .4s ease;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

.tour-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
}

/* Image Section */

.tour-img {
    position: relative;
    overflow: hidden;
}

.tour-img img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    transition: 0.5s;
}

.tour-card:hover img {
    transform: scale(1.1);
}

/* Overlay */

 .tour-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
    background: linear-gradient(transparent, rgb(0 0 0));
    color: #fff;
    z-index: 2;
}

.tour-overlay h5 {
    margin: 0;
    font-weight: 600;
}

/* Content */

.tour-content {
    padding: 20px;
}

.tour-content p {
    font-size: 12px;
    line-height: 20px;
}

.tour-info {
    background: #ffffff;
    padding: 6px 0px;
    margin-bottom: 0px;
    font-size: 14px;
}

.tour-info strong {
    color: #066168;
}

/* Button */

.tour-btn {
    text-decoration: none;
    color: #fff;
    background: #ff6b35;
    padding: 8px 18px;
    border-radius: 30px;
    font-size: 14px;
    transition: .3s;
    display: inline-block;
}

.tour-btn:hover {
    background: #e55a24;
    color: #fff;
}

.tour-card .card-body {
    padding: 20px;
}

.tour-card h5 {
    font-weight: 600;
}

.video-section {
    position: relative;
    width: 100%;
    height: 50vh;
    overflow: hidden;
}

.video-section video{
    position: absolute;
    bottom: 0;       
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom; 
    z-index: 1;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.5),
            rgba(0, 0, 0, 0.6));
    z-index: 2;
}

.video-content {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 20px;
}

.video-content h1 {
    font-size: 3rem;
    font-weight: 700;
}

.video-content p {
    font-size: 1.2rem;
    margin-top: 15px;
}

.video-btn {
    margin-top: 25px;
    padding: 12px 30px;
    border-radius: 50px;
    background: #ff6b35;
    border: none;
    color: #fff;
    font-weight: 600;
    transition: 0.4s;
}

.video-btn:hover {
    background: #fff;
    color: #ff6b35;
}

 .tour-img-overlay {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 100px;
    background: linear-gradient(#00000000, rgb(0 0 0 / 98%));
    z-index: 0;
}

.goa-text-heading{
    color: #ffaa0d;
    font-size: 20px;
    text-transform: uppercase;
}


@media (max-width: 768px) {
    .yoga-hero h1 {
        font-size: 24px;
        padding-top: 100px;
    }
  .yoga-card {
    grid-template-columns: 100%;
  }
  .yoga-card-img-div {
    width: 100%;
     height: auto; 
    border: 10px solid #ffab1166;
     border-radius: 0px; 
    overflow: hidden;
    margin-top: 20px;
  }
  .yoga-img {
     height: auto;
  }
  .yoga-card-body {
    padding: 25px 0;
  }
     .slider-content h1 {
        font-size: 32px;
    }
    
    .swiper {
        height: 60vh;
    }
    
    .image-row {
        margin-top: -60px;
    }
    
    .video-section {
        height: 50vh;
    }
    
    .video-content h1 {
        font-size: 2rem;
    }
    
    .video-content p {
        font-size: 1rem;
    }
    .yoga-heading-3 {
        width: unset; 
    }
}
